checkedcustomnames=true
checkedcustomnames172=false
unloadgameonsuccess=true
showinvalidrompopup=true
batchrandomization.enabled=false
batchrandomization.generatelogfiles=false
batchrandomization.autoadvanceindex=true
batchrandomization.numberofrandomizedroms=10
batchrandomization.startingindex=0
batchrandomization.filenameprefix=random
batchrandomization.outputdirectory=C:\Users\Igor\Desktop\bizhawk\randomizer\
firststart=4.6.1
